/******Font Poppins********/
@font-face {
    font-family: "Poppins-Light";
    src: url("../assets/fonts/Poppins/Poppins-Light.ttf");
}
@font-face {
    font-family: "Poppins-Regular";
    src: url("../assets/fonts/Poppins/Poppins-Regular.ttf");
}
@font-face {
    font-family: "Poppins-Medium";
    src: url("../assets/fonts/Poppins/Poppins-Medium.ttf");
}
@font-face {
    font-family: "Poppins-SemiBold";
    src: url("../assets/fonts/Poppins/Poppins-SemiBold.ttf");
}
@font-face {
    font-family: "Poppins-Bold";
    src: url("../assets/fonts/Poppins/Poppins-Bold.ttf");
}
@font-face {
    font-family: "Poppins-Black";
    src: url("../assets/fonts/Poppins/Poppins-Black.ttf");
}

/******Font PT Sans********/

@font-face {
    font-family: "PTSans-Regular";
    src: url("../assets/fonts/PT_Sans/PTSans-Regular.ttf");
}
@font-face {
    font-family: "PTSans-Italic";
    src: url("../assets/fonts/PT_Sans/PTSans-Italic.ttf");
}
@font-face {
    font-family: "PTSans-bold";
    src: url("../assets/fonts/PT_Sans/PTSans-Bold.ttf");
}
@font-face {
    font-family: "PTSans-BoldItalic";
    src: url("../assets/fonts/PT_Sans/PTSans-BoldItalic.ttf");
}